\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}


% Title Page
\title{PP-FP0152: Corner Bracket}
\author{Oliver Darling}


\begin{document}

\maketitle

\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/PP-FP0152_cornerbracket_diagram.png}
	\caption{Schematic of PP-FP0153.}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 01}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0152_dim01.JPG}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using a set of calipers we measure the lengths of the corner brackets to $70.0 \pm 0.75mm$, as shown in Figure \ref{fig:dim01}.  This results in a upper control limit of $70.75mm$ and a lower control limit of $69.25mm$. 

\section{Dimension 02, 03, \& 04}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0152_dim02.JPG}
	\caption{Dimension 02}
	\label{fig:dim02}
\end{figure}
\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0152_dim04.JPG}
	\caption{Dimension 04}
	\label{fig:dim04}
\end{figure}

Using the calipers we can measure the alignment of each of the holes along each edge. The first two holes, or dimension 02 will be measured to $30.0 \pm 0.75mm$ with a upper control limit of $30.75mm$ and a lower control limit of $29.25mm$.

The second set of holes will be measured to $62.0 \pm 0.75mm$, resulting in a upper control limit of $62.75mm$ and a lower control limit of $61.25mm$.

Last measurement will be each hole from their respective closes edge measuring to $10.0 \pm 0.75mm$.  This will result in a upper control limit of $10.75mm$ and a lower control limit of $9.25mm$.

\section{Dimension 05}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0152_dim05.JPG}
	\caption{Dimension 05}
	\label{fig:dim05}
\end{figure}

Using the micrometer to measure the thickness of the part to $3.175 \pm 0.125mm$, resulting in a upper limit of $3.3mm$ and a lower limit of $3.05mm$.

\end{document}          
